/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-image: url("https://www.shutterstock.com/image-photo/clip-art-mysterious-night-sky-600nw-2331620663.jpg");
  background-repeat:no-repeat;
  background-size:cover;
  color: #533759;
  font-family: Verdana;
}
h1{
  text-align: center;
  color: #fae3ff;
}
h6{
  text-align: center;
  color: #b99bbf;
}
button{
  margin-left: 15px;
  background-color: #FDEDF0;
}
#buttons{
  text-align:center;
}
#border{
  position: relative;
  margin-top: 20px;
  padding-top: 20px;
  margin-left: 200px;
  padding-left: 25px;
  padding-right: 25px;
  height: 900px;
  width: 400px;
}
#border::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #f0c0e8;
  opacity: 0.33;
}
#innerborder{
  border: 5px solid #FDEDF0;
  opacity: 1;
}
.quotses{
  position: relative;
  text-align: center;
  padding: 5px;
  margin: 10px;
}
.quotses::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #FDEDF0;
  opacity: 0.33;
  text-align: center;
}
#q1{
  height: 100px;
  width: 400px;
  padding: 10px;
  background-image: url("https://thumbs.dreamstime.com/b/tangerine-background-sweet-fruit-closeup-37523280.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  color: #8c1904;
  border: 5px solid #ed8e7b;
}
#q2{
  height: 100px;
  width: 400px;
  padding: 10px;
  left: 450px;
  top: 20px;
  background-image: url("https://wallpapers.com/images/thumbnail/sad-aesthetic-phone-s363m3ziucgu7795.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  color: #667799;
  border: 5px solid #f0f3f5;
}
#q3{
  height: 100px;
  width: 400px;
  padding: 10px;
  left: 1000px;
  bottom: 250px;
  background-image: url("https://getwallpapers.com/wallpaper/full/8/0/b/775264-gorgerous-darkness-background-1920x1080.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  color: #10589c;
  border: 5px solid #3a444d;
}
#q4{
  height: 150px;
  width: 400px;
  padding: 10px;
  left: 900px;
  bottom: 50px;
  background-image: url("https://i.pinimg.com/236x/cb/9d/95/cb9d951df585ff82dcfc1cdccfee4c6f.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  color: #638a6a;
  border: 5px solid #805272;
}
#q5{
  height: 100px;
  width: 400px;
  padding: 10px;
  left: 20px;
  bottom: 150px;
  background-image: url("https://pbs.twimg.com/media/CPsgv1fWcAAfcXL.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  color: #fc1900;
  border: 5px solid #3b3033;
}
#q6{
  height: 100px;
  width: 400px;
  padding: 10px;
  left: 600px;
  bottom: 90px;
  background-image: url("/thingofbleach.png");
  background-repeat: no-repeat;
  background-size: cover;
  color: #fc44a3;
  border: 5px solid #130596;
}
h5{
  color: #533759;
}